--- 
vendor: "ESRI"
id: "1710"
title: "Interventi ReNDiS e stato di attuazione"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-multipoint"
    esriType: "esriFieldTypeGeometry"
  gid: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  intervento: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  lotto: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  norma_di_r: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  tipo_disse: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  posizione: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  denominazi: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  localita: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ente_attua: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  comune_pri: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  importo_fi: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  importo_lo: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fase_di_at: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/1710/queryables"